compressionLevel: mixed

enableGlobalCache: true

nmMode: hardlinks-local

nodeLinker: node-modules

npmAuthToken: "${NPM_TOKEN:-NONE}"

npmPublishAccess: public

npmPublishRegistry: "https://registry.npmjs.org"

yarnPath: .yarn/releases/yarn-4.3.1.cjs
